flash build 4 报错问题

cvadhl 2011-03-15 11:03:48
在调试的时候 出现下面的提示框



C:\WINDOWS\system32\Macromed\Flash\Flash10n.ocx

Flash Builder 找不到所需的 Adobe Flash Player 调试器版本。您可能需要安装调试器版本的 Flash Player 或重新安装 Flash Player。

是否要尝试使用当前版本进行调试?
...全文
137 点赞 收藏 1
写回复
1 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
xlgp2171 2011-03-16
下载一个调试版本
在http://www.adobe.com/support/flashplayer/downloads.html
的debugger里面选一个
回复
相关推荐
发帖
Flex
创建于2007-12-13

4328

社区成员

多媒体/设计 Flex
申请成为版主
帖子事件
创建了帖子
2011-03-15 11:03
社区公告
暂无公告